<ion-view title="Domingo" id="page110">
  <ion-content padding="true" class="has-header">
    <h1 id="domingo-heading98" style="color:#000000;text-align:center;">Domingo</h1>
    <div>
      <img src="img/VQsGZtaqTuCZNiCj36ng_ScreenShot2019-05-10at11.10.10AM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="domingo-markdown73" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(La cruz) La mano en ‘A’ dibuja con el pulgar una pequeña cruz sobre la frente.</p>
    </div>
    <a ui-sref="lecciNCompleta()" id="domingo-button302" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="sBado()" id="domingo-button303" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>